@import url("/fbui/share/global_1.css");
@import url("/fbui/share/comment_1.css");

.font {font-size: 12px;color: #333333;}
a:link {font-size: 12px;color: #0066CC;	text-decoration: none;}
a:visited {	font-size: 12px;color: #0066CC;	text-decoration: none;}
a:hover {font-size: 12px;color: #53A9FF;text-decoration: underline;}
body {margin:0;font-size:12px;background:#AFC8FF;}
.en{display:none}
#wrapper{width:100%;margin:auto;background:#AFC8FF;overflow:hidden;}
#inner{width:1004px;margin:7px 0 0 7px;}
#sidebar {float:right;width:204px; background:#fff; border:#7998DA solid 1px;margin:0 30px 0 8px;}
#content{margin:0 278px 0 0;background:#fff; border:#7998DA solid 1px;}
#head {height:153px;padding:0;margin:0;background:url("http://tlj.5dm.com/booboo/top.jpg");}
#head h1{margin:0;padding:10px 0 0 420px;color:#FF9ACE;font-weight:bold;}
#head p {margin:0;padding:5px 0 0 420px;color:#FF9ACE;}
#footer{clear:both;text-align:center;background:url(http://tlj.5dm.com/booboo/d_28.jpg); width:1008px; height:39px; margin:3px 0 0 0; padding:24px 0 0 0;}
#shead,#chead{display:none;}

#calendar,#lastestpost,#highlight,#comment,#total,#search,#links,#other{width:196px;border:#CFDDFB solid 1px; background:#F1F5FE; margin:0 3px 3px 3px;}
.sidesub h3{height:24px;color:#444;font-size:14px;text-align:center;padding:7px 0px 0 0;background:url("http://tlj.5dm.com/booboo/rt-01.jpg");margin:0}
.sidesub_c{margin:3px;padding:0;list-style:none;padding:5px;}

#menu {position:absolute;top:114px;margin:2px 0 0 -570px;width:654px;border:0;color: #336600;}
#menu_c li {white-space: nowrap;float:left;list-style:none;width:66px;height:21px; text-align:center;padding:8px 0 0 0;background:url(http://tlj.5dm.com/booboo/1-b.jpg);}
#menu_c A{ color:#000000; height:21px;width:66px;width:66px;}
#menu_c A:hover{ background:url(http://tlj.5dm.com/booboo/1-a.jpg); color:#0A50EE; font-weight:bold;height:21px;width:66px;display:block; margin:-8px 0 0 0; padding:8px 0 0 0;}
#menu h3,.rss,.rss_c,#menu li span{display:none}

#inner{width:100%;overflow:hidden;}

A {COLOR: #524D31; TEXT-DECORATION: none}
A:hover {COLOR: #9C6500; TEXT-DECORATION: none}

.pagenav {width:90%;margin:auto;}
#log {overflow:hidden;}
.normallog {margin:5px;}


.notes{margin:0px;}
.logtitle{background:url(http://tlj.5dm.com/booboo/text.gif) no-repeat;height:13px;padding:5px 0 0 25px;color:#fff;font-size:10px; width:681px;}
.textcontent{color:#316531;font-size:12px; background:#F1F5FE; border:#C4CDE3 solid 1px; padding:5px;}
#comments{margin:0 20px 0 5px;}

.photolog {background:#fff;float:left;width:150px;margin:15px;border:#999 solid 1px;}
.photolog .smallimages {height:128px;overflow:hidden;margin:10px;}
.photolog .smallimages img {width:100%;}
.photolog h3 {font-size:12px;margin:0;padding:5px;color:#FFF;overflow:hidden;height:14px;background:#BEDCF6;}
.photolog p {display:none;}
.photolog p span {display:none;}
.Hits span,.Comments span,.PostTime span {display:none;}
.photolog  ul {margin:5px;padding:0;}
.Hits {float:left;background:url("http://www.5dblog.com/images/pic_author.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;font-size:12px;}
.Comments {float:left;background:url("http://www.5dblog.com/images/pic_click.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;font-size:12px;}
.PostTime {float:left;background:url("http://www.5dblog.com/images/pic_re.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;font-size:12px;}